CVE search results

1 – 4 of 4 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-40491
medium
inetutils
Needed
Ignored
Needed
Needed
Needed
Needs triage
CVE-2020-10188
medium
inetutils
Needs triage
Ignored
Released
Released
Not vulnerable
Not vulnerable
CVE-2019-0053
medium
inetutils
Needs triage
Ignored
Needs triage
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2011-4862
medium
inetutils
Not vulnerable
Not vulnerable